This update is intended for WordPress and Woocommerce compatibility. It also eliminates a security vulnerability caused by TGM-Plugin-Activation.
We are intensively working on Jupiter V4.1 and aim to release it at the end of this month.

  • New Feature : WordPress V4.2 Compatibility
  • New Feature : woocommerce v2.3.8 compatibility
  • SecurityFix : TGM-Plugin-Activation updated to V2.4.1 > Security release to improve escaping for URLs and attributes.